Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83801 - install fails when I get to install package screen
Summary: install fails when I get to install package screen
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 00:41 UTC by Ruth Anidjar
Modified: 2007-03-27 04:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:32 UTC


Attachments (Terms of Use)

Description Ruth Anidjar 2003-02-09 00:41:08 UTC
Description of problem:


Version-Release number of selected component (if applicable):8.0


How reproducible:run installation


Steps to Reproduce:
1.put in CD-ROM
2.use disk druid to partion disk
3.
    
Actual results:when I am about to install packages, the installation stops and 
gives me a bug report


Expected results:


Additional info:

Comment 1 Michael Lee Yohe 2003-02-10 15:42:53 UTC
How about you provide this bug with your bug report?  It would help in
diagnosing your particular problem.

Comment 2 Jeremy Katz 2003-02-10 18:09:39 UTC
Could you attach the traceback you received?

Comment 3 Michael Fulbright 2003-04-22 16:30:32 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.